#include <shinobi.h>
#include <kamui2.h>
#include <km2util.h>
#include <string.h>
#include "dispstrex.h"
#include "command.h"

void BordarCommand(int argc, char *argv[])
{
	KMPACKEDARGB	Border;
	if(argc == 1)
	{
		PRINTOUT(("Usage: border colorcode(DWORD)\n"));
		return;
	}

	sscanf(argv[1], "%X", &Border.dwPacked);

	kmSetBorderColor(Border);
}

void InitBorderCommand(void)
{
	RegisterCommand(BordarCommand, NULL, NULL, "border", PROCESSTYPE_WO_DRAW);	/* Draw Command ‚Í–³‚µ */
}